# Uses of Class
java.awt.desktop.QuitEvent

Packages that use QuitEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of QuitEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type QuitEvent
Modifier and Type
Method
Description
`void`
QuitHandler.`handleQuitRequestWith​(QuitEvent e, QuitResponse response)`
Invoked when the application is asked to quit.